
.nav-last a {padding-right: 0px !important;}

.goToTop2 {
  position: fixed;
  top: 0 !important;
  left: 0;
  z-index: 999999;
  height: ;
  width:100% !important;
  background: #D3DFEE !important;
  border-bottom:1px solid #CCC;
  padding-right:0;
}

.goToTop {
  height: 70px;
  z-index: 999999;
  margin-top:0px !important;
  padding-top:0 !important;
  padding-right: 0px !important;
  margin-right: auto !important;
  margin-left: auto !important;
}
@media (min-width: 768px) {
  .goToTop {
    width: 720px;
  }
}
@media (min-width: 992px) {
  .goToTop {
    width: 940px;
  }
}
@media (min-width: 1200px) {
  .goToTop {
    width: 1170px !important;
  }
}



@media (max-width: 767px) {

.goToTop {display:none;}
.goToTop2 {display:none;}

}